Changelog: https://invent.kde.org/pim/kpkpass/-/commits/master
Donation: https://www.kde.org/community/donations/index.php
Repository: https://invent.kde.org/pim/kpkpass.git
Repository-Browse: https://invent.kde.org/pim/kpkpass
Security-Contact: security@kde.org
